html *{
margin:0;
padding:0;
}

body {
color:#666;
font-size:14px;
font-family:Helvetica, Arial;

}

/*/////////////////////*/

#header {
width: 940px;
margin:0 auto;
background: url('../images/headerBG.gif') bottom right no-repeat;
}

#logo {
margin-top:12px;
margin-bottom:6px;
}


#page_container {
border-top:2px solid #7a5ea0;
width: 940px;
margin:0 auto;
padding-top:13px;
}

h1 { 
font-size:22px;
color:#606060;
font-weight:normal;
}

.h1copy {
font-size:22px;
color:#efefef;
font-weight:normal;
margin-top:-5px;
}

h3 {
	font-size:15px;
	font-weight:normal;
	color:#784ea2;
	padding-bottom:10px;
}

.pageHeader {
clear:both;
padding-top:50px;
width:720px;
}

.pageHeader p {
margin-top: 15px;
font-size:16px;
}

a {
text-decoration:none;
}
	
a:hover {
text-decoration:underline;
}

a, a:hover, a:visited {
color:#336699;
}

.left {float:left;}

.shadow {
  -moz-box-shadow: 5px 5px 5px #ccc;
  -webkit-box-shadow: 5px 5px 5px #ccc;
  box-shadow: 5px 5px 5px #ccc;
}

.horizBreak {
clear:both;
padding:30px 0 20px 0;
}

.indented {
margin-left:240px;

}

.emailForm, .box {
border: 6px solid #f6f6f6;
margin-top:-15px;

}



.box div {
padding: 30px 20px 30px 20px;
}

.title {
background-color: #fff;
margin-left:20px;
padding:0 10px;
text-transform: uppercase;
font-size:20px;
font-weight:lighter;
}

#main_quote {
clear:both;
width:620px;
padding:40px 0;
margin: 0 auto;
}

#startQuote {
float:left;
}

#endQuote {
float:right;
margin-top:75px;
}

#main_quote p {
	width:445;
	margin-left:90px;
	margin-top:20px;
	padding-top:18px;
	font-family:Geneva, Arial;
	font-size: 14px;
	line-height: 16px;
	text-indent:35px;
	background:url('../images/W.gif') no-repeat;
}

#main_quote p span.w {
display:none;
} 

#byline {
background: url('../images/byline.gif')  top right no-repeat;
height:30px;
width:525px;
}

#byline span{
visibility: hidden;
}

#sub_quote {
font-size: 29px;
color:#4495d0;
width:600px;
padding:60px 0;
margin: 0 auto;
}

#sub_quote #second {
margin-left:150px;
}

#startQuote_small {
float:left;
margin-top:-10px;
margin-right:10px;
}

#endQuote_small  {
float:right;
margin-top:34px;
}

.purple {
color:#7a5ea0;
}

.green {
color:#75b14e;
}

.blue {
color:#408bc7;
}

.promo {
	margin-top:20px;
	margin-bottom:40px;
	line-height:1.2em;
}

.separator {
padding-left:100px;
}

.leftColumn, .rightColumn{
width:446px;
}

.leftColumn {
margin-left:13px;
}

.rightColumn {
margin-right:13px;
}

.three_column {
width:300px;
float:left;
margin-right:4px;
margin-left:6px;
}

/*//////////////Main Navigation and Header////////*/

#phone {
font-size:17px;
float:right;
color:#7073b0;
margin-top:-4px;
}

#nav{
	list-style:none;
	font-family:Lucida Grande, Arial;

}

#nav li {
float:left;
padding-right:15px;
padding-left:10px;
margin-left:6px;
}

li.last  {
padding-right:0 !important;
}

#nav li a.currentLast {
padding-right:0 !important;
background-position:bottom left;
}

#nav li a {
	display:block;
	height:19px;
	text-decoration:none;
	color:#666;
	font-size:13px;
	font-weight:lighter;
	padding-left:16px;
	padding-right:15px;
}

#nav li a:hover {background:url('../images/hoverBtn.gif') bottom left no-repeat;}
#nav li a.current {background:url('../images/homeBtn.gif') bottom left no-repeat;}

/* end Header and main nav styles */

.image {
float:left;
}

.bio {
width:560px;
}

.bio p {
padding-left:190px;
padding-bottom: 20px;
line-height:1.2em;
}

ul.dotsList {
	display:block;
	list-style-type:none;
	width:315px;
	padding-bottom:35px;
}

.dotsList li {
background: url(../images/listDots.png) no-repeat;
font-family:Helvetica, Arial;
font-size:14px;
color:#666;
padding:10px 0 10px 0;
}

.first {
    background: none repeat scroll 0 0 transparent !important;
}

/*   Footer  */

#footer{
clear:both;
margin-top:80px;
padding-top:76px;
background: #fff url(../images/footerTop.gif) top center no-repeat;
height:160px;
}

#footer ul {
text-align:center;
padding-bottom:30px;
}

#footer ul li {
display:inline;
padding-right:50px;
font-size:.8em;
}

.left {
float:left;
}

.right {
float:right;
}

.clear {
clear:both;
}

.legal {
font-size:9px;
clear:both;
text-align:center;
padding-bottom:10px;
}

form, dl { font-size: 16px;}
legend, dt {font-weight:bold; padding-bottom:15px;}
dd {line-height:1.2em;}

form { padding:30px;}

.form_element {
margin-bottom:5px;
}

label {
    float: left;
    width: 100px;
    margin-top:10px;
}

input {
font-size:16px;
height:30px;
padding-bottom:5px;
width:300px;
}

textarea {
border: 1px solid #ccc;
font-family:Arial;
}

form #submit input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    height: 24px;
    width: 131px;
}

#formSubmit {
    background: url("../images/sendBtnBG.jpg") no-repeat scroll 0 0 transparent;
    height: 34px;
    margin-left: 230px;
    width: 131px;
}
